@charset "UTF-8";
/* CSS Document */

img {
     max-width: 100%;
     height: auto;
}

#wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align:left;
	overflow: hidden;
}

#contents_wrapper {
	position: relative;
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

#contents {	
	width: 960px;
	margin: 0 auto;
	padding-top:128px;
}

a#menulink {
	display: block;
	padding-top: 12.58%;
	margin-top: -12.58%;
}

/* HEADER */

#header {
	background:#717171;
	margin-bottom:0;
    position: fixed;            /* ヘッダーの固定 */
    top: 0px;                   /* 位置(上0px) */
    left: 0px;                  /* 位置(右0px) */
    width: 100%;                /* 横幅100%　*/
	height:128px;
    z-index: 9999;
}

#header_inner {
	width: 960px;
	height:128px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.active {
    color: #fff;
    background: #000;
}

.drower {
    position: absolute;
	margin-top:130px;
	padding-top:170px;
    left: 0px;
	width: 100%;
	background-color: rgba(255,241,0,0.5);

    overflow: hidden;
    z-index: -1;
    display:none;
}

.drower ul {
	width: 100%;
	padding-left:200px;
	padding-bottom:150px;
	overflow:hidden;
}

.drower ul li {
	display:inline-block;
	width:160px;
	margin-bottom:70px;
	margin-right:72px;
}


.drower ul li:nth-child(3n) {
	display:inline-block;
	width:160px;
	margin-bottom:70px;
	margin-right:200px;
}


#header_logo{
	float:left;
	width:260px;
    padding:14px 0;
	padding-left:54px;
}

#header_menu {
	float:right;
	width:200px;
	height:100px;
    padding:14px 0;
}

#backswitch {
	width:960px;
	margin: 0 auto;
    background: url('../img/top_top-background.jpg') 0 0 no-repeat;
}

#backswitch_logo {
	width:960px;
	height:1000px;
    background: url('../img/top_top-logo.png') 0 0 no-repeat;
}

#backfixed{	
	z-index: 0;
	width: 960px;
	margin: 0 auto;
	background:url(../img/back.jpg) repeat center top;;
	background-attachment: fixed;
}

#main{	
	width: 960px;
	margin: 0 auto;
	background:none;
}

.information_text a{
	color:#000;
}

#pickuplist_title {
	margin-bottom:50px;
}


#menulist {
	width:960px;
	padding-top:100px;
	margin-bottom:100px;
}


#menulist_btn1 {
	float:left;
	width:260px;
	height:100px;
	margin-left:52px;
	margin-right:38px;
}

#menulist_btn2 {
	float:left;
	width:260px;
	height:100px;
	margin-right:38px;
}

#menulist_btn3 {
	float:left;
	width:260px;
	height:100px;
	margin-right:52px;
}

#news_title {
	padding:50px 0;
}

#newslist {
	position: relative;
}

.newslist_box1 {
	width:960px;
	margin-bottom:38px;
}

.newslist_box2 {
	width:960px;
	margin-bottom:20px;
}


.newslist_btn1 {
	float:left;
	width:260px;
	height:300px;
	margin-left:52px;
	margin-right:38px;
}

.newslist_btn2 {
	float:left;
	height:300px;
	height:100px;
	margin-right:38px;
}

.newslist_btn3 {
	float:left;
	height:300px;
	height:100px;
	margin-right:52px;
}


.newslist_btn1 img,
.newslist_btn2 img,
.newslist_btn3 img {
	width:260px;
	height:184px;

}

.news_date {
	font-size:2.2rem;
	font-family: 'Lato', sans-serif;
	line-height:3.6rem;
	padding:3px 0;
	color:#000;
}

.news_text {
	font-size:1.6rem;
	line-height:2.4rem;
	font-family:"Sawarabi Gothic";
	color:#000;	
	width:260px;
}

.news_text a {

}

.news_more {
	margin-left:646px;
	margin-bottom:50px;
}

.bn_corona {
	left:52px;
	bottom:10px;
	z-index: 99;
	position: absolute;
}

#insta {
	width:960px;
	margin-left:112px;
}

#insta li {
	display:inline-block;
	width:240px;
	height:240px;
	margin-bottom:8px;
	margin-right:8px;
}

.more_instagram {
	position:relative;
}

.more_instagram_text {
     max-width: 113.5%!important;
	width:113.5%;

	left:-7%;
	top:37%;
	z-index: 99;
	position: absolute;
}

#twitterlist {
	width:960px;
	margin:0 auto;
	padding-bottom:100px;
}

#twitterlist_left {
	margin-left:35px;
	margin-right:50px;
	width:440px;
	height:560px;
	float:left;
}

#twitterlist_right {
	width:400px;
	height:560px;
	float:left;

}

#twitterlist_btn1 {
	width:400px;
	height:140px;
	margin-bottom:70px;

}

#twitterlist_btn2 {
	width:400px;
	height:140px;
	margin-bottom:70px;

}

#twitterlist_btn3 {
	width:400px;
	height:140px;

}

#twitterlist_btn1 img{
	width:100%;
}

#twitterlist_btn1 a img{
	width:100%;
}

#twitterlist_twiiter {
	width:440px;

}


div.jkcubeslideshow{ /* main container */
	background: white;
	display: block;
	width: 100%; /* default width of main container */
	height: 100%; /* default height of main container */
	position: relative;
	-webkit-perspective: 1000px; /* Greater the value, less pronounced the 3D effect */
	perspective: 1000px; /* Greater the value, less pronounced the 3D effect */;
}

div.side1, div.side2 { /* two panels that make up cube effect */
	width: 100%;
	height: 100%;
	position: absolute;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	backface-visibility: hidden; /* hide backface of DIVs */
	transition: all 1s ease-in-out; /* CSS transition. Actual duration set by script */;
}

div.side1 img, div.side2 img { /* how should slideshow images be sized inside panels? */
	width: 100%;
	height: auto;
}


#main_news {
	width:880px;
	padding:0 40px;
}

.box_news_left {
	float:left;
	width:520px;
	text-align:left;
	padding-right:40px;
}

.box_news_right {
	float:right;
	width:320px;
	text-align:left;

}


.box_news_right img {
	width:100%;
}

.news_article {
	width:880px;
	margin-bottom:100px;
	padding-bottom:100px;
	border-bottom:1px dotted #000;
}

.newshead_info_l {
	margin-bottom:5px;
}

@-webkit-keyframes modify{
      0% { padding-top: 128px; margin-top: -128px; }
    100% { padding-top: 0; margin-top: 0; }
}
@keyframes  modify{
      0% { padding-top: 128px; margin-top: -128px; }
    100% { padding-top: 0; margin-top: 0; }
}

.newslink:target {
    -webkit-animation: modify 0.1s;
    animation: modify 0.1s;
}

.newslink::before {
    content: "";
    display: inline-block;
    height: 128px;
    margin-top: -128px;
    vertical-align: top;
} 

.textbox1 {
	text-align:left;
	color:#000;
	font-size:2.4rem;
	line-height:3.6rem;
}

#snsbtn {
	margin-top:3.9%;
}

#snsbtn li {
	float:left;
}

#snsbtn li.naviitem {
	margin-right:1.3%;
}


/* ページ送り ここから*/

.pagination {
	font-size: 100%;
	padding-top:40px;
	padding-left:20px;
}

.pagination a {
	text-decoration: none;
	border: solid 1px #d0aa00;
	color: #d0aa00;
}

.pagination a {
	display: block;
	float: left;
	padding: 0.3em 0.5em;
	margin-right: 0.5%;
	margin-bottom: 2.4%;
	min-width:1em;
	text-align:center;

}

.pagination span {
	display: block;
	float: left;
	padding: 0.3em 0.5em;
	margin-right: 0.5%;
	margin-bottom: 2.4%;
	min-width:1em;
	text-align:center;

}

.pagination .current {
	background: #d0aa00;
	color: #fff;
	border: solid 1px #d0aa00;
}

.pagination .current.lastpage{
	color:#999;
	border-color:#999;
	background:#fff;
}

.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	background:#fff;
}


.box_pagetopnews {
	padding-bottom:100px;
	margin-left:800px;
}





/* FOOTER */

#footerarea {
	width:960px;
	border-top:5px solid #000;
}

#footer_logo {
	text-align:center;
	margin:0 auto;
	width:400px;
	height:140px;
	padding:44px 0;

}

.footernavi {
	width:840px;
	border-top:1px solid #000;
	margin:0 auto;
	padding-top:36px;
	padding-bottom:64px;
}


#footer_btn1 {
	float:left;
	width:280px;
	height:80px;
}

#footer_btn2,
#footer_btn3 {
	float:left;
	width:280px;
	height:80px;
}

#footer_copy {
	text-align:center;
	font-size:1.2rem;
	line-hight:0;
	color:#000;
	padding-bottom:64px;
}

#footer_rettop {
	width:100%;
	text-align:center;
	margin:0 auto;


}

#footer_rettop img{
	width:25.5%;
}

.tit_shoplist {
	margin-top:80px;
	margin-bottom:100px;
	margin-left:85px;
}

.shopbox_left {
	float:left;
	width:354px;
	border:1px solid #fff107;
	margin-left:85px;
	position:relative;
	padding:24px;
}

.shopbox_right {
	float:right;
	width:354px;
	border:1px solid #fff107;
	margin-right:85px;
	position:relative;
	padding:24px;
}

.shopinner_left {
	float:left;
	width:199px;
	height:260px;
}

.shopinner_right {
	float:right;
	width:147px;
	height:260px;
	position:relative;
}

.shopinner_right_text {
	position:absolute;
	bottom:0px
}

.tit_shop {
	position:absolute;
	left:-20px;
	top:-45px;

}

.icon_shop1{
	position:absolute;
	right:24px;
	top:20px;

}

.icon_shop2{
	position:absolute;
	right:54px;
	top:20px;

}


.coming {
	background:#fffcdd;
	text-align:center;
	padding:50% 0;
}

#imagelightbox {
  position: fixed;
  z-index:10000;
  -ms-touch-action: none;
  touch-action: none;
}

#pickuplist {
	position:relative;
	z-index:10;
}



.slide-arrow {
	width:120px; /* 画像幅 */
	height:100px /* 画像高さ */
	display: block;
	cursor: pointer;
}


.prev-arrow {
	position:absolute;
	left:0;
	top:290px;
}

.next-arrow {
	position:absolute;
	right:0;
	top:290px;
}

.slide-arrow{
	z-index:10;
}

#slide {
  position: fixed;
  width: 760px;
  height: 100%;
  z-index: 10000;
  top: 0;
  right:-760px;
  overflow-y: scroll;
  background:#d0aa00;
}

#slide a {
	text-decoration: none;
}

.slide_header {
	background:#fff;
	margin-bottom:0;
    width: 100%;
	height:128px;
}

.slide_sns1 {
	float:left;
	margin-left:40px;
	padding-top:24px;
	width:80px;
	height:80px;
}

.slide_sns2 {
	float:left;
	margin-left:40px;
	padding-top:24px;
	width:80px;
	height:80px;
}

.slide_sns3 {
	float:left;
	margin-left:40px;
	padding-top:24px;
	width:80px;
	height:80px;
}

.slide_closebtn {
	float:right;
	padding-top:14px;
	width:140px;
	height:100px;
}

.slide_li1 {
	height:160px;
}
.slide_li2 {
	height:130px;
}
.slide_li3 {
	height:130px;
}
.slide_li4 {
	height:130px;
}

.slide_li5 {
	height:150px;
}
.slide_li6 {
	height:200px;
}
.slide_li7 {
	height:130px;
}
.slide_li8 {
	height:140px;
}

#shop_title {
	padding:100px 250px 50px 250px;
	width:460px;
	height:200px;
}

#shop_list_outer {
	margin:0 0 50px 0;

}

#shop_list {
	width:380px;
	margin:0 80px;
	font-size:2.0rem;
	line-height:4.2rem;
	font-family:"Sawarabi Gothic";

}

#shop_list_a {
	float:left;
	width:280px;
	margin:0 0 0 200px;
	font-size:2.0rem;
	line-height:4.2rem;
	font-family:"Sawarabi Gothic";

}

#shop_list_b {
	float:left;
	width:280px;
	margin:0 0 0 50px;
	font-size:2.0rem;
	line-height:4.2rem;
	font-family:"Sawarabi Gothic";

}
#shop_list_a a,
#shop_list_b a{
	color:#000;	
}

#shop_list a{
	color:#000;	
}

.shop_name {
	width:960px;
	height:100px;
}


.shop_image {
	width:840px;
	height:560px;
	margin:0 auto;

}

.shop_info {
	width:840px;
	height:340px;
	margin:0 auto;
	padding-top:26px;
}

.shop_map {
	float:left;
	width:400px;
	height:340px;
	margin-right:40px;
}

.shop_text {
	float:left;
	width:400px;
	height:240px;
	font-size:2.4rem;
	line-height:3.6rem;
	font-family:"Sawarabi Gothic";
	color:#000;	
}

#shop_bannar {
	width:840px;
	height:140px;
	padding:100px 60px 100px 60px;
}

#shop_bannar1 {
	float:left;
	width:400px;
	height:140px;
	margin-right:40px;
}

#shop_bannar2 {
	float:left;
	width:400px;
	height:140px;
}

.shop_text_ex {
	font-size:2.0rem;
	line-height:2.6rem;
}

#menu_title {
	padding:100px 250px 0 250px;
	width:460px;
	height:200px;
}

#menutoplist {
	padding:0 170px 0 170px;
	width:620px;
	height:480px;

}

#menu_season_title {
	width:960px;
	height:200px;
}

#menu_season {
	width:960px;
	height:680px;
}

#menu_message{
	width:960px;
	height:480px;
}

#menu_miru {
	width:960px;
	height:200px;
	padding-bottom:50px;
}

#menu_link,
#menu_link_end {
	width:850px;
	height:140px;
}

#menu_link {
	padding:0 55px 50px 55px;
}

#menu_link_end {
	padding:0 55px 100px 55px;
}

#menu_link1 {
	float:left;
	width:400px;
	height:140px;
	margin-right:50px;
}

#menu_link2 {
	float:left;
	width:400px;
	height:140px;
}

.menu_drinks {
	width:960px;
	height:500px;
}

.menu_drinks_s {
	width:960px;
	height:320px;
}

.menu_topping {
	width:960px;
	height:320px;
	padding:0 0 50px 0;
}

#welcome_background {
	width: 960px;
	height:2200px;
	margin: 0 auto 80px;
	background:url(../img/welcome_background.png) no-repeat;
	position: relative;
}

.welcome_toptitle {
	width:450px;
	height:200px;
	left:255px;
	top:0;
	position: absolute;
}

.welcome_copy1 {
	width:58px;
	height:372px;
	left:202px;
	top:162px;
	position: absolute;
	animation-duration: 5s;
	animation-delay:1s;
	opacity:0;
}

.welcome_copy2 {
	width:68px;
	height:446px;
	left:488px;
	top:680px;
	position: absolute;
	animation-duration: 5s;
	animation-delay:3s;
	opacity:0;
}

.welcome_copy3 {
	width:238px;
	height:436px;
	left:78px;
	top:1200px;
	position: absolute;
	animation-duration: 5s;
	animation-delay:5s;
	opacity:0;
}


.welcome_title {
	width: 960px;
	height:200px;
	margin: 0 auto 30px;
}

.welcome_text1,
.welcome_text2, 
.welcome_text3 {
	width: 960px;
	font-family: "Hannari","Sawarabi Mincho";
	text-align:center;
	font-size:2.8rem;
	line-height:5.4rem;
	letter-spacing: 4px;
	color:#707070;
}

.welcome_text1 {
	height:390px;
}

.welcome_text2 {
	height:420px;
}

.welcome_text3 {
	height:310px;
}

.welcome_foot{
	width: 960px;
	height:100px;
	margin: 0 auto 80px;
}

#welcomelist {
	width:960px;
	margin: 0 auto 150px;
}

.paybox {
	margin-top:5px;
	font-size:1.2rem;
	line-height:1.2rem;
	letter-spacing: 0.1px;
}

.payitem {
	margin-right:5px;
}

.cbr_hanrei {
	width: 67.5%;
	margin: 0 auto;

}

#backbotton {
	position: fixed;
	bottom: 10px; /* 下からのマージン */
	right: 10px; /* 右端からのマージン */
}

#backbotton a {
	display: block;
	opacity: 0.6; 
	text-align:center;
	border:none;
}

.button2{
	display: inline-block;
	*display: inline;
	zoom: 1;
	width:120px;
	height:120px;
	margin: 0;
	cursor: pointer;
	border: 1px solid #bbb;
	overflow: visible;
    font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	font-size:2.4rem;
	text-decoration: none;
	white-space: nowrap;
	color: #fff;
	background-color: #808080;

	background-clip: padding-box; /* Fix bleeding */
	border-radius: 50%;

}

.topangle {
	font-size:5.2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}

.button2:hover{
	background-color: #333;
}

@media screen and (min-width:961px) { 
#slide {
	position: fixed;
	width: 380px;
	right:-380px;
	overflow-y: auto;
}



#backfixed{	
	z-index: 0;
	width: 960px;
	margin: 0 auto;
	background:url(../img/back.jpg) repeat center top;;
	background-attachment: fixed;
}

#backswitch_logo {
	width:960px;
	height:670px;
    background: url('../img/top_top-logo_pc.png') 0 0 no-repeat;
}

.slide_li1,
.slide_li1 img {
	height:80px;
}

.slide_li2,
.slide_li2 img {
	height:65px;
}

.slide_li3,
.slide_li3 img {
	height:65px;
}

.slide_li4,
.slide_li4 img {
	height:65px;
}

.slide_li5,
.slide_li5 img {
	height:75px;
}
.slide_li6,
.slide_li6 img {
	height:100px;
}
.slide_li7,
.slide_li7 img {
	height:65px;
}
.slide_li8,
.slide_li8 img {
	height:70px;
}

.slide_sns1 {
	float:left;
	margin-left:20px;
	padding-top:34px;
	width:60px;
	height:60px;
}

.slide_sns2 {
	float:left;
	margin-left:20px;
	padding-top:34px;
	width:60px;
	height:60px;
}

.slide_sns3 {
	float:left;
	margin-left:20px;
	padding-top:34px;
	width:60px;
	height:60px;
}

.slide_closebtn {
	float:right;
	margin-right:10px;
	padding-top:26.5px;
	width:105px;
	height:75px;
}


.shop_text {
	font-size:1.8rem;
	line-height:2.4rem;

}

.shop_text_ex {
	font-size:1.2rem;
	line-height:2.0rem;
}

.textbox1 {
	text-align:left;
	color:#000;
	font-size: 14px; font-size: 1.4rem; /* =14px */
	line-height:2.4rem;
}


#welcome_background {
	width: 960px;
	height:2200px;
	margin: 0 auto 80px;
	background:url(../img/welcome_background.png) no-repeat;
	position: relative;
}

.welcome_copy1 {
	animation-delay:1s;
}

.welcome_copy2 {
	animation-delay:1s;
}

.welcome_copy3 {
	animation-delay:1s;
}

.button2{
	width:50px;
	height:50px;
}
.topangle {
	font-size:2.4rem;

}
}
@media screen and (min-width:1025px) { 
.button2{
	width:50px;
	height:50px;
}
.topangle {
	font-size:2.4rem;

}



}